@import "service.css";
body {
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.svgFill {
	fill: var(--color-base);
}

.snsIcon {
	width: 16px;
}

/* header */
header {
	height: calc(var(--vh, 1vh) * 35) !important;
	position: relative;
	width: 100%;
	background: white;
	color: var(--color-base);
}
header .table {
	display: table;
	height: calc(var(--vh, 1vh) * 35) !important;
	padding-top: calc(var(--vh, 1vh) * 10) !important;
}
header .container {
	height: 100%;
}
header .header-text {
	display: table-cell;
	text-align: center;
	color: var(--color-base);
}
header .header-text h3 {
	font-size: 1.75rem;
	margin-bottom: 0;
	line-height: 1;
}
header .typed {
	display: inline-block;
	margin: 0;
	color: var(--color-hp);
}
header .typed-cursor {
	display: inline-block;
	margin: 0 10px;
	color: var(--color-hp);
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.intro-tables {
	top: calc(var(--vh, 1vh) * -5) !important;
	position: relative;
	z-index: 1;
}
.intro-table {
	position: relative;
	padding: 0.75rem;
	margin: 0 auto;
	background-color: WhiteSmoke;
	border-radius: 0.5rem;
	border: 2px solid var(--color-base);
	box-shadow: 0.5rem 0.5rem 1rem rgba(0, 0, 0, 0.5);
}
.intro-table h2 {
	display: block;
	color: var(--color-font);
	border-bottom: 2px solid var(--color-base);
	padding: 1rem 0.5rem;
	margin: 0 0.5rem;
}
.intro-table p {
	font-size: 1rem;
	margin-top: 0.5rem;
}
.intro-table:hover {
	border: 2px solid var(--bs-link-hover-color);
}
.intro-table:hover h2 {
	color: var(--bs-link-hover-color);
}

section.main {
	background: var(--color-base) !important;
}
section.main .mainImg {
	height: 40vh;
}

section.main .mainImg img {
	width: unset !important;
	height: 40vh !important;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%, 0);
	object-fit: cover;
	z-index: 1;
}
section.main .mainImg {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.cut {
	--cut-top-h: -80px;
	--cut-bottom-h: 80px;
	content: " ";
	position: absolute;
	z-index: 1;
	left: 0;
	width: 0;
	height: 0;
	top: var(--cut-top-h);
}

.cut-top {
	border-top: var(--cut-bottom-h) solid transparent;
	border-right: 30px solid AliceBlue;
}
.cut-bottom {
	border-top: var(--cut-top-h) solid aliceblue;
	border-left: 30px solid Linen;
}

.ripple-effect {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: white;
	-webkit-animation: ripple-animation 2s;
	animation: ripple-animation 2s;
}

@-webkit-keyframes ripple-animation {
	from {
		opacity: 0.2;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	to {
		opacity: 0;
		-webkit-transform: scale(100);
		transform: scale(100);
	}
}

@keyframes ripple-animation {
	from {
		opacity: 0.2;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	to {
		opacity: 0;
		-webkit-transform: scale(100);
		transform: scale(100);
	}
}

#product {
	background-color: Lavender;
}

#product .cut-bottom {
	border-top: var(--cut-bottom-h) solid aliceblue;
	border-left: 30px solid Lavender;
}

#event {
	background-color: MintCream;
}

#event .cut-top {
	border-top: var(--cut-bottom-h) solid Lavender;
	border-right: 30px solid mintcream;
}

#intro {
	background-color: Linen;
}

#intro .cut-bottom {
	border-top: var(--cut-bottom-h) solid MintCream;
	border-left: 30px solid Linen;
}

.featurette img {
	height: calc(var(--vh, 1vh) * 65);
	border-radius: 20px;
}

h2.company {
	display: none !important;
}


.carousel-item img {
	margin: 0 auto;
	border-radius: 1.5rem;
}
.carousel-caption {
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	left: calc(50% - 500px);
	bottom: 0;
	max-width: 350px;
	padding: 5rem 1.5rem;
}
.carousel-caption h1,
.carousel-caption p {
	color: white;
}
.carousel-caption h1 {
	border-bottom: 2px solid white;
	padding-bottom: 1rem;
}
.carousel-caption p {
	padding: 1rem 0.5rem;
}

/* event */

.events .event .box-main,
.events .event .box-second {
	position: relative;
	left: 25%;
	display: inline-block;
	width: 50%;
	min-height: 30vh;
	height: 100%;
	padding: 50px 40px;
	background: #bbb;
	-webkit-transition: -webkit-transform 0.3s, background-image 0.3s, opacity 0.3s;
	transition: transform 0.3s, background-image 0.3s, opacity 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.events .event .box-main {
	z-index: 10;
	padding-top: 40px;
}

.events .event .box-main:not(.active) {
	cursor: pointer;
}

.events .event .box-main .info-icon {
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 20px;
	pointer-events: none;
	opacity: 0;
	color: #fff;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.events .event .box-main:not(.active) .info-icon {
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.events .event .box-main:not(.active):hover {
	background: #afafaf;
}

.events .event .box-main.active {
	background: #00a8ff;
	-webkit-transform: translateX(-99%);
	-ms-transform: translateX(-99%);
	transform: translateX(-99%);
}

.events .event .box-second {
	position: absolute;
	top: 0;
	right: 0% !important;
	left: auto;
	opacity: 0;
	background: #afafaf;
}

.events .event .box-second.active {
	opacity: 1;
	background: #00a8ff;
}

.events .event.active .box-main,
.events .event .box-second {
	background: #00a8ff;
}

.events .event .box-main a.btn {
	margin-top: 50px;
}

.owl-twitter i.icon {
	font-size: 36px;
	margin-bottom: 60px;
	color: white;
}
/* Footer */


@media (max-width: 768px) {
	.events .event .box-main,
	.events .event .box-second {
		padding: 1rem;
	}
}

@media (max-width: 768px) {
	.intro-tables .intro-table .bottom {
		display: none;
	}
	.intro-tables h2 {
		border-bottom: none;
	}

	section.main .mainImg {
		display: none;
	}
	.featurette img {
		height: calc(var(--vh, 1vh) * 30);
	}
}
@media (max-width: 576px) {
	section.main .mainLink {
		padding-bottom: 30px;
	}
	.intro-table-hover:hover .hide-hover {
		opacity: 1;
	}
	.events .event .box-second {
		padding-top: 0;
	}
	/* .featurette img {
		height: calc(var(--vh, 1vh) * 20);
	} */
}
